Subject: Lincoln Energy Center - documents needed
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked]
Date: Wed, 4 Oct 2000 03:15:00 -0700 (PDT)

Ben:

I have been able to locate a copy of the Peoples Energy letter we were 
looking for last week.  I still need to obtain copies of the "as built" 
drawings for the pipeline lateral.  These drawings were in one of the last 
groups of documents which I sent to the data room.  

Please locate these drawings and have copies sent up to Stuart Zisman.  Aaron 
Roffwarg at Bracewell & Patterson will send these copies to ComEd so that 
they may record their easement and we can then obtain our title policy on the 
pipeline lateral (this is needed for sale purposes).

I will be in Chicago tomorrow and Friday.  I will be on vacation Monday and 
in Chicago Tuesday.  I will be back in the Houston office on Wednesday of 
next week.

Thanks for you attention to this matter.

Fred